The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Обновление дистрибутива LXLE 14.04.2 и 12.04.5"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от opennews (ok) on 06-Апр-15, 10:13 
Представлены (http://www.lxle.net/articles/?post=lxle-14042-12045-released) новые выпуски дистрибутива LXLE (http://www.lxle.net/), ориентированного для использования на устаревших системах. Дистрибутив LXLE основан на наработках Lubuntu и пытается предоставить максимально легковесное решение, сочетающее поддержку  устаревшего оборудования с современным пользовательским окружением. Необходимость в создании отдельного ответвления обусловлена желанием включения в состав дополнительных драйверов для старых систем и переработкой пользовательского окружения. Выпуск LXLE 12.04.5 является последним, доступным в 32-разрядных сборках. Версия LXLE 14.04.2 подготовлена только для 64-разрядных систем. Размер загрузочных iso-образов (http://sourceforge.net/projects/lxle/files/Final%20SMS/) 1.4 Гб.

<center><a href="http://www.lxle.net/data/uploads/lxlesms/3.jpg"><img src="http://www.opennet.ru/opennews/pics_base/0_1428303069.jpg" style="border-style: solid; border-color: #e9ead6; border-width: 15px;max-width:100%;" title="" border=0></a></center>


Кроме синхронизации изменений с LTS-выпусками Ubuntu 14.04 и 12.04, в LXLE задействована кастомизированная версия набора интернет-приложений SeaMonkey (с дополнениями Lightning (https://addons.mozilla.org/en-US/seamonkey/addon/lightning/), Stylish (https://addons.mozilla.org/en-Us/firefox/addon/stylish/), Bluhell firewall (https://addons.mozilla.org/en-us/firefox/addon/bluhell-firewall/) и FireFTP (https://addons.mozilla.org/en-US/seamonkey/addon/fireftp/)), который заменил собой ранее поставляемые Firefox, Claws Mail, Filezilla, Osmo и Xchat. В качестве замены Skype задействован uTox. В поставку включена игра Zaz (http://zaz.sourceforge.net/). Вместо Vokoscreen для записи скринкастов предложен RecordMyDesktop. Для избавления от лишних фоновых процессов удалены компоненты менеджера установки обновлений. Связанные с безопасностью обновления теперь устанавливаются автоматически через запуск скрипта из cron. Информация о второстепенных обновлениях направляется на email и пользователь может использовать apt для их установки. В 64-разрядных сборках добавлена возможность загрузки на системах с UEFI.


<center><a href="http://www.lxle.net/data/uploads/lxlesms/4.jpg"><img src="http://www.opennet.ru/opennews/pics_base/0_1428303172.jpg" style="border-style: solid; border-color: #e9ead6; border-width: 15px;max-width:100%;" title="" border=0></a></center>

URL: http://www.lxle.net/articles/?post=lxle-14042-12045-released
Новость: http://www.opennet.ru/opennews/art.shtml?num=41981

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +18 +/
Сообщение от SunXE (ok) on 06-Апр-15, 10:13 
> ориентированного для использования на устаревших системах.
> Выпуск LXLE 12.04.5 является последним, доступным в 32-разрядных сборках.

Как это понимать?

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

5. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +2 +/
Сообщение от Аноним (??) on 06-Апр-15, 10:18 
> Как это понимать?

man "взаимоисключающие параграфы".

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

18. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +7 +/
Сообщение от rytyu on 06-Апр-15, 11:16 
Дальше будет поддержка 16 и 8 битных. В последствии и от 16бит откажутся :)
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

27. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Анонимко on 06-Апр-15, 11:45 
> Версия LXLE 14.04.2 подготовлена только для 64-разрядных систем.

Вполне конкретно написано что от поддержки старого оборудования отказываются.

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

63. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +2 +/
Сообщение от РОСКОМУЗОР on 06-Апр-15, 16:29 
Есть старое и вполне при этом 64х-разрядное.
Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

71. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от Аноним (??) on 06-Апр-15, 18:32 
64 никак не может подходить под определение "старое", т.к. Prescott был анонсирован 2 февраля 2004 года. Старое, это как минимум 80-ые, 90-ые. А на систему с 64 разрядным процом встанет любая современная ось.
Ответить | Правка | ^ к родителю #63 | Наверх | Cообщить модератору

97. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Анонимец on 07-Апр-15, 00:22 
>... LXLE, ориентированного для использования на устаревших системах.
>Дистрибутив LXLE...пытается предоставить максимально легковесное решение, сочетающее поддержку устаревшего оборудования с современным пользовательским окружением.

Задумался...

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

2. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 10:14 
посоветуйте что на комп вы бы поставили своей маме/жене? какую среду? будем считать что они из windows знают только как фотки копировать с фотика на диск и на флешку и в браузере сидят
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

4. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +3 +/
Сообщение от Аноним (??) on 06-Апр-15, 10:18 
XFCE. Например хубунту. Если комп немолодой.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

29. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 12:03 
С одной поправкой: не "бы поставили", а поставил-таки, и жене, и матери. Обе довольны, пользуются больше года без проблем. У одной десктоп, у другой ноутбук.
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

42. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 13:49 
Ну так я толпе всевозможных юзверей и установил. Задолбало вычищать им по 20 тулбаров из браузеров в винде и разбираться почему все тормозит и падает.
Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

51. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 14:21 
Сотрудникам - само собой. Но из них не все были довольны, врать не стану ;)
Ответить | Правка | ^ к родителю #42 | Наверх | Cообщить модератору

98. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 07-Апр-15, 04:28 
работники на работе не должны получать радость и удовольствие, они должны работать :)
Ответить | Правка | ^ к родителю #51 | Наверх | Cообщить модератору

61. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от 12345 (??) on 06-Апр-15, 16:18 
Можно поподробнее? Каковы параметры этих компютеров
Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

67. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 17:33 
Xubuntu вполне вменяемо работает на машинах, начиная с 4 пенька, и с количеством памяти от гигабайта.
Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

6. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Деаноним on 06-Апр-15, 10:19 
Попробуйте Simply Linux или РОСУ.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

10. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +7 +/
Сообщение от Аноним (??) on 06-Апр-15, 10:35 
>посоветуйте что на комп вы бы поставили своей маме/жене? какую среду?

KDE

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

86. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +2 +/
Сообщение от Аноним (??) on 06-Апр-15, 22:14 
> маме/жене

Маме-жене-себе ставь KDE!

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

12. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 10:41 
Lubuntu
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

13. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –2 +/
Сообщение от Аноним (??) on 06-Апр-15, 10:41 
Попробуй Elementary OS
у меня жена привыкла.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

17. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 10:55 
Жена и теща на GNOME 3, все вроде довольны. Теще ставил LTS-версию Ubuntu GNOME, чтобы не обновлять часто.

Браузер везде легко запускать, но тут есть важные преимущества: сложно случайно сломать (например, удалить нужный апплет из панели, как случалось со вторым Гномом), удобно переключаться между окнами, нет помойки на рабочем столе.

Теща в основном использует Firefox, Totem (для фильмов и IPTV), Evolution, Empathy. Жена работает еще со всяким звуковым софтом (Ardour, Audacity, Linuxsampler и др.), нотным редактором (Frescobaldi) и с текстовыми редакторами (LibreOffice Writer и LyX, когда не требуют в doc).

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

19. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +4 +/
Сообщение от odd.mean (ok) on 06-Апр-15, 11:21 
Debian+MATE (проверено на жене и паре знакомых).
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

26. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от anonymous (??) on 06-Апр-15, 11:43 
Ubuntu 12.04 + MATE.
Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

28. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от odd.mean (ok) on 06-Апр-15, 11:50 
Как вариант, но я ставил Debian testing, т.к. сам предпочитаю именно его для десктопа и, следовательно, мне удобнее будет человеку помочь, если вдруг чего.
К тому же в Debian нет никаких PPA, так что "защита от дурака" ощутимо выше. Несколько раз видел адский бестиарий всех этих PPA, из-за которого система переставала обновляться.
Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

44. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 13:51 
PPA довольно сложно подключить случайно - надо зайти в консоль, получить рута, ввести команды. Сложно сделать необдуманно.

А testing обновлять стремно - может посыпаться. А не обновлять - дырявый софт типа браузера тоже как-то не рулит.

Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

58. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от фыв (??) on 06-Апр-15, 15:40 
Сложно? Скачать хром ил скайп, или вибер, или ....
Оно само предлагает поставиться... Ну или двойной клик - привычки-с...
Ответить | Правка | ^ к родителю #44 | Наверх | Cообщить модератору

64. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от odd.mean (ok) on 06-Апр-15, 16:37 
> Сложно? Скачать хром ил скайп, или вибер, или ....
> Оно само предлагает поставиться... Ну или двойной клик - привычки-с...

Хромоту или скайп (если в том вообще была необходимость, а не "чтоб было") я ставил deb-пакетом в /opt. Оба пакета добавляют свои .list-файлы в "/etc/apt/sources.list.d/", но не трогают /etc/apt/preferences (обе особенности очень неплохо их характеризуют). Даже тяжеленный яндекс-браузер ведёт себя более-менее адекватно в плане соответствия LFSH.


Ответить | Правка | ^ к родителю #58 | Наверх | Cообщить модератору

62. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от odd.mean (ok) on 06-Апр-15, 16:27 
Возможно, вы говорите о конкретном сетапе Ubuntu. По дефолту там творится следующее:
1) Выбираете "Установить" (не "Expert Install");
2) Установка поисходит через GTK-фронтенд;
3) Нет даже "загасившегося чекбокса", мол "я хочу непривилегированного юзера и рутовый пароль раздельно".
Что получаем (в десктопной установке):
1) Пользователь входит автоматом (-SECURITY);
2) Тот же пользователь _уже_ в sudoers;
3) Несмотря на дефолтную конфигурацию PAM-политик (в остальном-то умеренно адекватную), пользователь уже может "sudo 'su - -c passwd'";
4) Даже без пунктов 2 и 3 (из раздела "Получаем") можно, помня только _свой пароль_, сделать `apt-add-repository ppa://$неведомая\хрень";

Благо, в Ubuntu-сообществе бытует мода на советы типа:
Выполни в консоли apt-add-repository:$(me/my_just_started_non_tested/python-byllshit/cool-thing) и, когда автор (не имея опыта мэйнта, не считая себя ответственным за forward-совместимость) забъёт... получи колом (не сказать хуже) систему.
А на Linux обычно переходят люди из того разряда, что готовы сначала самостоятельно искатть решения (до звонка "гуру", установившему и взявшемуся помочь "если вдруг что).
Мой практический вывод: Debian.

Ответить | Правка | ^ к родителю #44 | Наверх | Cообщить модератору

32. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от _KUL (ok) on 06-Апр-15, 12:33 
Ubuntu без unity это debian :)
Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

35. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от an (??) on 06-Апр-15, 12:52 
так кажется, пока не захочешь найти Firefox :)
Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

45. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 13:52 
> так кажется, пока не захочешь найти Firefox :)

И пока не окажется что тухлый кернел не подцепил вон ту железку. Или (для камикадзе на тестинге) - окажется что в самый неподходящий момент сдох бутлоадер.

Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

68. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от odd.mean (ok) on 06-Апр-15, 18:07 
Не умеете в /etc/apt/preferences (/etc/apt/preferences.d/*) - не переходите на 'testing'
В принципе, в отличии от 'Wheezy', 'Jessie' и 'Sid', названия веток 'stable', 'testing' и 'ustable'... эээ... как бы намекают... Привет от "камикадзе", уже 5 лет живущего на тестинге, т.к. хочется хоть "как могу" помогать community, которое делает столько для нас.
Ответить | Правка | ^ к родителю #45 | Наверх | Cообщить модератору

43. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +2 +/
Сообщение от paulus (ok) on 06-Апр-15, 13:49 
Почти да, еще нужно будет из автозапуска кучу марковского хлама убрать...
Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

46. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 13:52 
> Почти да, еще нужно будет из автозапуска кучу марковского хлама убрать...

Это да. Но я себе список пакетиков сделал - выносит всю левую дрянь за 1 минуту :)

Ответить | Правка | ^ к родителю #43 | Наверх | Cообщить модератору

110. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 07-Апр-15, 21:45 
было бы здорово с твоей стороны всех ознакомить с этим списком
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

20. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от marks on 06-Апр-15, 11:27 
XFCE (Xubuntu ту же), MATE (Убунту с МАТЕ тоже есть официально принятые в комьюнити). Та же убунта после некоторого объяснения, где тут что. elementaryOS можно попробовать.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

23. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от михаил on 06-Апр-15, 11:37 
mint-mate
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

34. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от COBA on 06-Апр-15, 12:48 
А почему не поставить обычную Ubuntu LTS. Все работает из коробки, не надо будет настраивать наутилус для работы с фотками из фотоаппарата, как например в XFCE. Опять же по сравнению с тем же XFCE нет проблем с gThumb. Жена пользуется уже 4 года - полет нормальный. Ставил знакомой еще 10.04, уехала в Китай, недавно приезжала - до сих пор все устраивает. Кроме того в Ubuntu  сейчас есть из коробки Скайп, который очень даже хорошо работает. Учтите что жены, тети, мамы не будут искать причины, по которым что-то не работает - для них чем проще и безглючней - тем лучше.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

39. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 13:29 
Вообще-то Убунту 10.04 и 14.04 - это две принципиально разные системы.
Для пользователя, имеется в виду.
Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

50. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от COBA on 06-Апр-15, 14:01 
Это ничего не меняет. Люди очень быстро привыкают к интерфейсу, поэтому проблемы возникают только тогда, когда кто-то совершает переход с одного на другой. Для нового пользователя разницы какой интерфейс изучать практически нет. Чем он проще - тем удобнее.
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

52. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 14:22 
Дело в том, что как раз в 10.04 он таки был проще и удобнее.
И не тормозил перманентно - а пользователь очень не любит привыкать к тормозам...
Ответить | Правка | ^ к родителю #50 | Наверх | Cообщить модератору

85. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от COBA on 06-Апр-15, 22:09 
Так интерфейс что тогда не тормозил, что сейчас. Я не знаю почему люди так накинулись на эту Unity. Да, были у нее проблемы во времена 11.04, 11.10, но сейчас-то все вылизали. На ноуте со встроенной видеокартой в процессоре интел - все летает. Да, я видел, что она подтормаживает только на новеау, но на проприетарных уже летает. На радеоне - что на свободных, что на проприетарных - тоже летает. Кстати ради интереса ставил недавно майт. Поностальгировал и благополучно снес - так мне показалось, что меню строится в ней гораздо дольше чем в юнити. А плюсов от законченной системы все равно больше, чем минуслв(к которым я отношу неоптимальный подбор программ, встроенную рекламу, которую еще нужно отключить после установки, выше потребление ресурсов и т.п.)
Ответить | Правка | ^ к родителю #52 | Наверх | Cообщить модератору

104. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от тоже Аноним email(ok) on 07-Апр-15, 08:51 
Я тоже ее пробовал, в нескольких реинкарнациях. По сравнению с XFCE - безбожно неторопливо.
Ответить | Правка | ^ к родителю #85 | Наверх | Cообщить модератору

107. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от COBA on 07-Апр-15, 14:40 
Судя по всему вы просто не отключили показ рекламы и поиск программ в интернете. После отключения разницы между xfce и unity по поиску и запуску программ нет никакой.
Ответить | Правка | ^ к родителю #104 | Наверх | Cообщить модератору

108. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от тоже Аноним email(ok) on 07-Апр-15, 14:46 
Я не пользовался поиском ни в Windows, ни в Unity, ни в XFCE. Не столько программ мне обычно нужно, чтобы я не нашел их в меню или не вызвал по горячей клавише. Так что реклама - мимо. Однако меню XFCE тормозит ровно один раз - загружая иконки при первом обращении. Unity же шуршит своими Zeitgest-ами и натужными попытками сделать красиво каждый раз, когда мне от нее что-то надо. А мне от нее, как ни странно, надо всего только запустить программу...
Ответить | Правка | ^ к родителю #107 | Наверх | Cообщить модератору

99. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 07-Апр-15, 04:32 
> Дело в том, что как раз в 10.04 он таки был проще
> и удобнее.
> И не тормозил перманентно - а пользователь очень не любит привыкать к
> тормозам...

вот не надо путать: «мне привычнее» и «удобнее для новичка»

Ответить | Правка | ^ к родителю #52 | Наверх | Cообщить модератору

105. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +2 +/
Сообщение от тоже Аноним email(ok) on 07-Апр-15, 08:52 
> вот не надо путать: «мне привычнее» и «удобнее для новичка»

У вас есть хоть один знакомый новичок, который сам понял, как запустить программу второй раз в Юнити?

Ответить | Правка | ^ к родителю #99 | Наверх | Cообщить модератору

41. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –5 +/
Сообщение от ффф on 06-Апр-15, 13:44 
> посоветуйте что на комп вы бы поставили своей маме/жене?

поставте вазу с цветами - им понравится! :)
а вообще - думайте о людях для кого стараетесь, а не о том, чем бы себя потешить... купите им винду...

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

47. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +3 +/
Сообщение от Аноним (??) on 06-Апр-15, 13:53 
> том, чем бы себя потешить... купите им винду...

И потом мыкайтесь расчищая загаженную систему, которая истошно тормозит и спамит во все стороны.

Ответить | Правка | ^ к родителю #41 | Наверх | Cообщить модератору

70. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –2 +/
Сообщение от Роман (??) on 06-Апр-15, 18:31 
Претензии не к винде, а к тому, кто её устанавливает.

Предже всего, пользовательская учетка должна быть именно пользовательской, т.е. в группе Users, а не Administrators. Далее, отключите автозапуск на всех носителях, настройте права доступа к файлам (например, директория с инсталлками - только на чтение).

Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

73. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 18:59 
Одмины локалхостов слетелись как мухи на гогно. Каждый продвигает своё эксклюзивное решение безопасности котиков. В какую группу определить маму, какие права дать жене? Муххаха!!


Ответить | Правка | ^ к родителю #70 | Наверх | Cообщить модератору

100. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 07-Апр-15, 04:34 
> Претензии не к винде, а к тому, кто её устанавливает.
> Предже всего, пользовательская учетка должна быть именно пользовательской, т.е. в группе
> Users, а не Administrators. Далее, отключите автозапуск на всех носителях, настройте
> права доступа к файлам (например, директория с инсталлками - только на
> чтение).

а потом постоянно бегать к ним поставить такую-то программу…

Ответить | Правка | ^ к родителю #70 | Наверх | Cообщить модератору

72. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 18:56 
Планшет купить.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

75. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –2 +/
Сообщение от анус on 06-Апр-15, 19:27 
рунту вполне подойдет
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

92. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 23:02 
Без разницы. Хоть генту. Все равно сами они там ничего сделать не смогут и будут тебя дергать. Ну браузер покажешь как запускать и все.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

103. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Анонимец on 07-Апр-15, 08:39 
Linux Mint с Cinnamon'ом всем ставлю. Быстро, легко, удобно.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

3. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 10:17 
Мм, новые нескучные обои.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

8. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –2 +/
Сообщение от A.Stahl (ok) on 06-Апр-15, 10:23 
Нескучные? Да ладно... Неимоверно тоскливый пейзаж...
Ответить | Правка | ^ к родителю #3 | Наверх | Cообщить модератору

9. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 10:29 
>Необходимость в создании отдельного ответвления обусловлена желанием включения в состав дополнительных драйверов для старых систем и переработкой пользовательского окружения. Выпуск LXLE 12.04.5 является последним, доступным в 32-разрядных сборках. Версия LXLE 14.04.2 подготовлена только для 64-разрядных систем.

Не, ребята, вы какие-то дураки.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

11. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 10:37 
64-разрядная сборка для устаревших систем?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

16. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от oops (ok) on 06-Апр-15, 10:53 
У меня есть ноут 2006 г.в, которым пользуется жена. Так вот, там проц 64 битный. Но вот даже XFCE там работает не очень весело.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

24. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +2 +/
Сообщение от Аноним (??) on 06-Апр-15, 11:38 
> проц 64 битный. Но вот даже XFCE там работает не очень весело.

А что вы с ним для этого сделали? В смысле, с XFCE.

Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

31. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от oops (ok) on 06-Апр-15, 12:15 
Все стандартное. Чистая Xubuntu или чистая OpenSUSE 13.2 с XFCE. Работает в общем-то приемлемо. Но не весело.
Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

48. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 13:55 
> Все стандартное. Чистая Xubuntu или чистая OpenSUSE 13.2 с XFCE. Работает в
> общем-то приемлемо. Но не весело.

Ну не знаю чего такого веселого должно быть в панельке. Каких-то тормозов я не замечал вроде.

Конечно можно запустить ядро линя, поверх него запустить минимальный фреймбуфер, а там - какую-нибудь прожку в SDL. Будет пиндец быстро но не совсем дружественно к юзеру в общем случае.

Ответить | Правка | ^ к родителю #31 | Наверх | Cообщить модератору

36. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от an (??) on 06-Апр-15, 12:55 
>> проц 64 битный. Но вот даже XFCE там работает не очень весело.
> А что вы с ним для этого сделали? В смысле, с XFCE.

побил HDD как вариант. или пожалел памяти.

Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

14. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от 0eviy (ok) on 06-Апр-15, 10:47 
что нибудь такое легкое бы, работающее и полностью на wayland запиили бы поскорее бы.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

66. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Антоним0 on 06-Апр-15, 17:23 
> легкое
> полностью на wayland

/0

Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

101. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от Аноним (??) on 07-Апр-15, 04:36 
это еще почему?
Ответить | Правка | ^ к родителю #66 | Наверх | Cообщить модератору

15. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –2 +/
Сообщение от Аноним (??) on 06-Апр-15, 10:48 
> для устаревших систем

извиняюсь, это никого волновать не должно, устаревшая она или нет. система должна быть универсальной, а то дискотека 80-х на первом канале какая-то получается.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

21. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –2 +/
Сообщение от Аноним (??) on 06-Апр-15, 11:27 
Я тоже заметил явное отсутвствие логики в
> ориентированного для использования на устаревших системах.
> Выпуск LXLE 12.04.5 является последним, доступным в 32-разрядных сборках.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

22. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 11:30 
"драйверов для старых систем"
"12.04.5 является последним, доступным в 32-разрядных сборках"
Я плакал.
Выглядит красиво, но оверхед на среднестарых системах с 1 Гб рам от использования 64 битной ос не нужен.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

25. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 11:39 
> Выглядит красиво, но оверхед на среднестарых системах с 1 Гб рам от
> использования 64 битной ос не нужен.

Более того - совсем старые системы могут быть 32-битными, без 64 битов вообще.

Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

30. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 12:11 
У меня в конторе нижняя планка рабочего места (она же - самая распространенная конфигурация) - это Пень 4 с 1-2 Гб памяти. Xubuntu такое железо вполне устраивает, так же, как устраивало "хрюшу". Судя по спецификации, Prescott умеет 64 бита, но с гигом-то памяти - напуркуа?
Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

38. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от Gannet email(ok) on 06-Апр-15, 13:00 
Линус однажды объяснял, что 64 бита стоит использовать уже начиная с 1Гб ОЗУ. Речь, само-собой, о Linux-системах. Не путать с вендами.
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

40. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 13:39 
Ну, не так однозначно "стоит", полагаю.
Да, код, скомпилированный с оптимизацией под современные процессоры, будет побыстрее во многих алгоритмах. С другой стороны, памяти все-таки будет расходоваться побольше, а когда ее и так мало и именно она и является узким местом... не факт.

В общем, я бы внимательно почитал, что именно по этому поводу сказал Линус. Можно ссылку?

Ответить | Правка | ^ к родителю #38 | Наверх | Cообщить модератору

57. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Gannet email(ok) on 06-Апр-15, 14:46 
> В общем, я бы внимательно почитал, что именно по этому поводу сказал
> Линус. Можно ссылку?

Вроде здесь: https://cl4ssic4l.wordpress.com/2011/05/24/linus-torvalds-ab.../

Ответить | Правка | ^ к родителю #40 | Наверх | Cообщить модератору

59. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –2 +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 16:08 
Это я видел, но там нет ничего похожего ни на озвученное вами утверждение, ни, тем более, на какие-либо аргументы в пользу использования x64 на 1 Gb RAM.
Ответить | Правка | ^ к родителю #57 | Наверх | Cообщить модератору

96. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от Анонимище on 06-Апр-15, 23:37 
> Это я видел, но там нет ничего похожего ни на озвученное вами
> утверждение, ни, тем более, на какие-либо аргументы в пользу использования x64
> на 1 Gb RAM.

Ну, для кого-то и "Repeat after me" - аргумент. Просто вы не из их числа.

Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

111. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от Gannet email(ok) on 07-Апр-15, 22:34 
> Это я видел, но там нет ничего похожего ни на озвученное вами
> утверждение, ни, тем более, на какие-либо аргументы в пользу использования x64
> на 1 Gb RAM.

Если Торвальдс для Вас не аргумент, тогда сорри... :\
Это он про вас:
>And dammit, in this age and date when almost everybody has a gigabyte of RAM in any new machine, anybody who still thinks that “not that many people need 64-bits” is simply not aware of what he’s speaking of.

Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

112. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от тоже Аноним email(ok) on 08-Апр-15, 08:51 
"Сейчас, когда у любого есть хотя бы гиг памяти на машине, утверждать, что "x64 нужно немногим", могут только те, кто вообще не думают о том, что говорят".
И где здесь хоть что-нибудь про разумность использования x64 на 1 Gb?
Я по вашему заявлению ожидал хоть каких-то выкладок о плюсах и минусах использования x64 на памяти меньше 4 Gb.
А в приведенном пруфе о нем вообще ничего не говорится. Линус просто вполне резонно указывает, что использование PAE на системах с 4 Gb и более - не лучшая идея. Поскольку есть лучшее решение.
Ответить | Правка | ^ к родителю #111 | Наверх | Cообщить модератору

113. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Gannet email(ok) on 08-Апр-15, 14:46 
> "Сейчас, когда у любого есть хотя бы гиг памяти на машине, утверждать,
> что "x64 нужно немногим", могут только те, кто вообще не думают
> о том, что говорят".
> И где здесь хоть что-нибудь про разумность использования x64 на 1 Gb?
> Я по вашему заявлению ожидал хоть каких-то выкладок о плюсах и минусах
> использования x64 на памяти меньше 4 Gb.
> А в приведенном пруфе о нем вообще ничего не говорится. Линус просто
> вполне резонно указывает, что использование PAE на системах с 4 Gb
> и более - не лучшая идея. Поскольку есть лучшее решение.

Читайте внимательнее. Если не очевидно о чём он пишет, что начиная с 1 ГБ ОЗУ целесообразнее использовать 64 бит, то уж, извините, вам, как нерадивому школьнику нужно всё разжёвывать по буковкам.

Ответить | Правка | ^ к родителю #112 | Наверх | Cообщить модератору

114. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Led (ok) on 08-Апр-15, 23:33 
Проспись и прекоати пороть чушь про "x64"
Ответить | Правка | ^ к родителю #112 | Наверх | Cообщить модератору

49. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 13:57 
> У меня в конторе нижняя планка рабочего места

Я констатировал что у самых разных хомяков - навалом слабых компьютеров где только 32 бита. При чем тут ваша контора?

Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

53. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 14:24 
При том, что даже не в хламе, а в реальной работе все еще есть место x32.
Ответить | Правка | ^ к родителю #49 | Наверх | Cообщить модератору

74. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 19:26 
> Я констатировал что у самых разных хомяков - навалом слабых компьютеров где
> только 32 бита.

I'm a linux girl, in a homeless world
Life in cardboard, it's fantastic!
Lice live in my hair,
Acne everywhere
Imagination, life is YOUR creation


Ответить | Правка | ^ к родителю #49 | Наверх | Cообщить модератору

56. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от anonymous (??) on 06-Апр-15, 14:37 
у кого Пень 4, а у кого и нетбук со знаменитым процессором Atom N270 (коих куча)
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

60. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от тоже Аноним email(ok) on 06-Апр-15, 16:11 
У меня неттопы на Атоме служат мини-серверами (файлопомойка, Jabber, копия сайта для разработки). Хорошие машинки, между прочим. В качестве десктопа они, правда, не очень - из-за убогой графики.
Ответить | Правка | ^ к родителю #56 | Наверх | Cообщить модератору

37. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от Gannet email(ok) on 06-Апр-15, 12:59 
Красивая обоинка.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

54. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 14:27 
На флешку поставить реально?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

55. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от anonymous (??) on 06-Апр-15, 14:32 
>> обусловлена желанием включения в состав дополнительных драйверов для старых систем

эти хоть драйвера добавляют, я-то думал чаще всего дело заменой дефолтного софта и ограничивается (т.е. ненужно совершенно, учитывая наличие netinstall-a)

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

65. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +1 +/
Сообщение от Анонизм on 06-Апр-15, 16:55 
Чем убирать поддержку 32-битных систем, лучше бы добавили поддержку i486-i586 в них же. А так - непонятно зачем. Неужто в Лубунте дров реально меньше? Пока везде ставилась, кроме как на третьепне, там пришлось сунуть Дебиан, благо в нем есть i486 ядро.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

69. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от 3 on 06-Апр-15, 18:29 
lxle-12.04.5.iso    2015-04-05    1.4 GB

что они туда понапихали? Всегда в 0.7 влезали...

14.04.х корявый больно. А уж 64битный на старом компе тем более не нужен...

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

87. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  +/
Сообщение от Аноним (??) on 06-Апр-15, 22:15 
"Попробуй Elementary OS у меня жена привыкла."
"Жена и теща на GNOME 3".....

Зажмотили $100, садисты.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

88. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 06-Апр-15, 22:43 
У меня жена на айпаде, а тёще я подарил планшет на ведроиде, сцуко!


Ответить | Правка | ^ к родителю #87 | Наверх | Cообщить модератору

102. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 07-Апр-15, 05:34 
что лучше поставить на старенький комп с озу 384 мб.? видяшка тоже на уровне озу))
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

106. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от 3 on 07-Апр-15, 10:44 
runtu 10.04, alt linux 6 tde
:)

по крайней мере можно будет нормально в опенофисе работать, в интернете ползать и остальной софт не из музея...

Ответить | Правка | ^ к родителю #102 | Наверх | Cообщить модератору

109. "Обновление дистрибутива LXLE 14.04.2 и 12.04.5"  –1 +/
Сообщение от Аноним (??) on 07-Апр-15, 18:11 
что-то не нашел именно эту сборку. дайте ссылку на нее если есть конечно
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
MIRhosting
Inferno Solutions
Hosting by Ihor
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2019 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру